gdjs.FirstCode = {};


gdjs.FirstCode.GDNouvelObjetObjects1= [];

gdjs.FirstCode.conditionTrue_0 = {val:false};
gdjs.FirstCode.condition0IsTrue_0 = {val:false};
gdjs.FirstCode.condition1IsTrue_0 = {val:false};
gdjs.FirstCode.conditionTrue_1 = {val:false};
gdjs.FirstCode.condition0IsTrue_1 = {val:false};
gdjs.FirstCode.condition1IsTrue_1 = {val:false};

gdjs.FirstCode.func = function(runtimeScene, context) {
context.startNewFrame();
gdjs.FirstCode.GDNouvelObjetObjects1.length = 0;


{


gdjs.FirstCode.condition0IsTrue_0.val = false;
{
{gdjs.FirstCode.conditionTrue_1 = gdjs.FirstCode.condition0IsTrue_0;
gdjs.FirstCode.conditionTrue_1.val = context.triggerOnce(164789536);
}
}if (gdjs.FirstCode.condition0IsTrue_0.val) {
{gdjs.evtTools.window.setFullScreen(runtimeScene, true);
}}

}


{


gdjs.FirstCode.condition0IsTrue_0.val = false;
{
gdjs.FirstCode.condition0IsTrue_0.val = gdjs.evtTools.runtimeScene.timerElapsedTime(runtimeScene, 2, "ok");
}if (gdjs.FirstCode.condition0IsTrue_0.val) {
{gdjs.evtTools.runtimeScene.changeScene(runtimeScene, "Jeu");
}}

}

return;
}
gdjs['FirstCode']= gdjs.FirstCode;
